<div id="component-pager">
	<span id="component-pager-label">Component</span>
	<nav class="btn-group pull-right">
	  <button id="component-pager-back" aria-label="Previous Component" class="btn btn-inverse btn-mini"><i aria-hidden="true" class="glyphicon glyphicon-arrow-left"></i></button>
	  <button id="component-pager-forward" aria-label="Next Component" class="btn btn-inverse btn-mini"><i aria-hidden="true" class="glyphicon glyphicon-arrow-right"></i></button>
	</nav>
</div>